actions:
- device_id: 7d930a7e75050bd061e0389d60a653fe
  domain: switch
  entity_id: a0f0efeef06fa0808c8a7d0ec6e3909a
  type: turn_off
alias: Turn off Stereo when idle for night
conditions:
- condition: or
  conditions:
  - condition: device
    device_id: 2e779a3bc4caf93c7ef04bebf820db5e
    domain: media_player
    entity_id: 6585548c46800d19233bb0366d7a8531
    type: is_idle
  - condition: device
    device_id: 2e779a3bc4caf93c7ef04bebf820db5e
    domain: media_player
    entity_id: 6585548c46800d19233bb0366d7a8531
    type: is_off
description: ''
id: '1744976289447'
mode: single
triggers:
- at: '23:59:00'
  trigger: time
